img
{
border: 1px #330000 solid;
}
.zpet{
border: none;

}
.odkazy
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #330000;
}
.odkazy A
{
	font-weight : bolder;
	text-decoration: none;
	color: #330000;
}
TH
{
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
A
{
	cursor: hand;
}
